matching files needed please

scottd1975

macrumors member
Original poster
Aug 25, 2008
79
0
my ipod is 1.14
i need matching files for the following please guys
ipsw
winpwn
 

scottd1975

macrumors member
Original poster
Aug 25, 2008
79
0
guys please help me i want to do this so bad but im messing up everytime i do it. what files do i need..
i need to get a matching
ipsw and winpwn file please link me to the ones that match or you would say i use that work the best.
 

niemo810

macrumors member
Apr 26, 2007
81
0
How could you possibly expect anyone to help you when you won't even tell anyone what it is exactly what you're trying to accomplish? Please be more clear in your posting!
 

scottd1975

macrumors member
Original poster
Aug 25, 2008
79
0
I want to jailbreak my itouch.
I have the newest itunes downloaded
my itouch is 1.15 right now.

I need a matching ipsw and winpwn.
 

txhockey9404

macrumors 6502a
Feb 25, 2008
548
1
Google Winpwn and find a mirror
Google iPod Touch 1.1.4 software and find a mirror

Or, just jailbreak 1.1.5